<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.sunxung.factoring.mapper.salescontractmanagement.SalesContractSupplementHisInfoMapper">

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id, c_sales_contract_management_id, c_sales_contract_supplement_info_id, change_type, remark, user_create, user_modified, gmt_create, gmt_modified
    </sql>

</mapper>
